Subject: FVWM: help fvwm ... What am I doing wrong ?

From: "Mick Morrow (MCSC)" <[email-masked]>
Date: Tue, 1 Apr 1997 03:25:13 +0100

I'm trying to install fvwm for the first time - but I'm not sysadmin or root.

I've been through th FAQ's but I couldn't find any answers that look a basic as
my problems !

Thanks for any suggestions ...

Mick.

sphinx% uname -a
SunOS sphinx 5.3 Generic_Patch sun4d sparc
sphinx%
sphinx% ls /usr/openwin/share/include/X11
Composite.h     RectObj.h       XWDFile.h       Xos.h           dni.h
CompositeP.h    RectObjP.h      Xatom.h         Xosdefs.h       dni8.h
ConstrainP.h    Shell.h         Xauth.h         Xproto.h        extensions
Constraint.h    ShellP.h        Xaw             Xprotostr.h     keysym.h
Core.h          StringDefs.h    Xcms.h          Xresource.h     keysymdef.h
CoreP.h         SunExtToken.h   Xfuncproto.h    Xstreams.h      nmdefs.h
DECkeysym.h     Suncompose.h    Xfuncs.h        Xutil.h         nodename.h
DPS             Sunkeysym.h     Xlib.h          ap_keysym.h     olcursor.h
Intrinsic.h     Vendor.h        Xlibint.h       bitmaps
IntrinsicP.h    VendorP.h       Xlocale.h       comstats.h
Object.h        X.h             Xmd.h           copyright.h
ObjectP.h       XSunExt.h       Xmu             cursorfont.h
sphinx%

I have only made the following edits to Fvwm.tmpl

/***************************************************************************
 * The following section only needs to be changed if you do not want
 * Imake's default behaviour.
 * Uncomment and edit to suit your requirements.
 ***************************************************************************/

/* Where do you want the fvwm binaries installed. */
/* #define FvwmBinDir /usr/local/X11R6/bin */
#define FvwmBinDir /home/morrowm/fv_stuff/X11R6/bin

/* Where do you want the fvwm modules installed. */
/* #define FvwmDir /usr/local/X11R6/lib/X11/fvwm2 */
#define FvwmDir /home/morrowm/fv_stuff/X11R6/lib/X11/fvwm2

/* Where do you want the fvwm libraries installed. */
/* #define FvwmLibDir /usr/local/X11R6/lib */
#define FvwmLibDir /home/morrowm/fv_stuff/X11R6/lib

/* Where do you want the fvwm man pages installed. */
/* #define FvwmManPath /usr/local/X11R6/man */
#define FvwmManPath /home/morrowm/fv_stuff/X11R6/man
/* #define FvwmManSuffix 1 */

I see the following errors when running 'make install'. I guess this is because
the MakeMakefiles script couldn't see the X11 directory, yeah ?

sphinx% make install
installing in ./libs...
install in . done
installing in ./fvwm...
make: Fatal error: Don't know how to make target `X11/Xlib.h'
Current working directory /home/morrowm/fv_stuff/fvwm-2.0.45/fvwm
*** Error code 1
make: Fatal error: Command failed for target `install'
sphinx%

sphinx% find /usr -name Xatom.h -print
/usr/openwin/share/include/X11/Xatom.h
sphinx% find /usr -name Xlib.h -print
/usr/openwin/share/include/X11/Xlib.h
sphinx%  find /usr -name  Xproto.h -print
/usr/openwin/share/include/X11/Xproto.h

Here's a log file of when I ran ./MakeMakefiles. Do I need to alias or add a
#define /usr/include/X11.

I attempted to set up a link to sort out the problems I saw when running
MakeMakefiles.

lrwxrwxrwx   1 morrowm  sys_dep       30 Apr  1 02:58 X11 ->
/usr/openwin/share/include/X11

FVWMSRCDIR is /home/morrowm/fv_stuff/fvwm-2.0.45
Making top-level Makefile
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
done
Making Makefile in libs
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I/libs  -I/include  -DSVR4 -DSYSV
  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS -DVECTOR_BUTTONS
-DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE -DEXTENDED_TITLESTYLE
-DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  -- ClientMsg.c  GetFont.c  Grab.c
 Module.c  Parse.c  Picture.c  Strings.c  System.c  envvar.c  safemalloc.c
 sleep.c  wild.c
makedepend:  ClientMsg.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in /libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  ClientMsg.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in /libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  ClientMsg.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in /libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  Picture.c: makedepend:  cannot find include file "X11/keysym.h"
makedepend:  	not in X11/keysym.h
makedepend:  	not in ./X11/keysym.h
makedepend:  	not in /libs/X11/keysym.h
makedepend:  	not in /include/X11/keysym.h
makedepend:  	not in /usr/include/X11/keysym.h
makedepend:  cannot open "X11/keysym.h"
makedepend:  Picture.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in /libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
done
Making Makefile in fvwm
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../libs  -I/include  -DSVR4 -DSYSV
  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS -DVECTOR_BUTTONS
-DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE -DEXTENDED_TITLESTYLE
-DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  -- add_window.c  bindings.c
 borders.c  builtins.c  colormaps.c  colors.c  complex.c  decorations.c
 events.c  focus.c  functions.c  fvwm.c  icons.c  menus.c  misc.c  module.c
 move.c  placement.c  read.c  resize.c  style.c  virtual.c  windows.c
makedepend:  add_window.c (reading fvwm.h): makedepend:  cannot find include
file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  add_window.c (reading fvwm.h): makedepend:  cannot find include
file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  add_window.c (reading fvwm.h): makedepend:  cannot find include
file "X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  add_window.c (reading fvwm.h): makedepend:  cannot find include
file "X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  add_window.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  add_window.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
makedepend:  add_window.c: makedepend:  cannot find include file
"X11/Xresource.h"
makedepend:  	not in X11/Xresource.h
makedepend:  	not in ./X11/Xresource.h
makedepend:  	not in ../libs/X11/Xresource.h
makedepend:  	not in /include/X11/Xresource.h
makedepend:  	not in /usr/include/X11/Xresource.h
makedepend:  cannot open "X11/Xresource.h"
makedepend:  colors.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  icons.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in ../libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
makedepend:  menus.c: makedepend:  cannot find include file "X11/keysym.h"
makedepend:  	not in X11/keysym.h
makedepend:  	not in ./X11/keysym.h
makedepend:  	not in ../libs/X11/keysym.h
makedepend:  	not in /include/X11/keysym.h
makedepend:  	not in /usr/include/X11/keysym.h
makedepend:  cannot open "X11/keysym.h"
done
Making Makefile in xpmroot
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../libs  -I/include  -DSVR4 -DSYSV
  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS -DVECTOR_BUTTONS
-DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE -DEXTENDED_TITLESTYLE
-DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  -- xpmroot.c
makedepend:  xpmroot.c: makedepend:  cannot find include file "X11/Xos.h"
makedepend:  	not in X11/Xos.h
makedepend:  	not in ./X11/Xos.h
makedepend:  	not in ../libs/X11/Xos.h
makedepend:  	not in /include/X11/Xos.h
makedepend:  	not in /usr/include/X11/Xos.h
makedepend:  cannot open "X11/Xos.h"
makedepend:  xpmroot.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  xpmroot.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in ../libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
makedepend:  xpmroot.c (reading ../libs/fvwmlib.h): makedepend:  cannot find
include file "X11/Xlib.h"
makedepend:  	not in ../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  xpmroot.c (reading ../libs/fvwmlib.h): makedepend:  cannot find
include file "X11/Xutil.h"
makedepend:  	not in ../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
done
Making Makefile in utils
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../libs  -I/include  -DSVR4 -DSYSV
  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS -DVECTOR_BUTTONS
-DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE -DEXTENDED_TITLESTYLE
-DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
done
Making Makefile in sample.fvwmrc
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
make: Fatal error: Don't know how to make target `depend'
done
Making Makefile in modules/FvwmAudio
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmAudio.c
makedepend:  FvwmAudio.c includes /usr/include/stdlib.h more than once!
makedepend:  Already have
makedepend:  	/usr/include/stdio.h
makedepend:  	/usr/include/stdlib.h
makedepend:  	/usr/include/signal.h
makedepend:  	/usr/include/fcntl.h
makedepend:  	/usr/include/string.h
makedepend:  	/usr/include/sys/wait.h
makedepend:  	/usr/include/sys/time.h
makedepend:  	/usr/include/unistd.h
makedepend:  	/usr/include/ctype.h
makedepend:  FvwmAudio.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xlib.h"
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmAudio.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
done
Making Makefile in modules/FvwmAuto
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmAuto.c
makedepend:  FvwmAuto.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xlib.h"
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmAuto.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
done
Making Makefile in modules/FvwmBacker
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmBacker.c Mallocs.c root_bits.c
makedepend:  FvwmBacker.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xlib.h"
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmBacker.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  root_bits.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  root_bits.c: makedepend:  cannot find include file
"X11/bitmaps/gray"
makedepend:  	not in X11/bitmaps/gray
makedepend:  	not in X11/bitmaps/gray
makedepend:  	not in ./X11/bitmaps/gray
makedepend:  	not in ../../libs/X11/bitmaps/gray
makedepend:  	not in /include/X11/bitmaps/gray
makedepend:  	not in /usr/include/X11/bitmaps/gray
makedepend:  cannot open "X11/bitmaps/gray"
done
Making Makefile in modules/FvwmBanner
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmBanner.c
makedepend:  FvwmBanner.c: makedepend:  cannot find include file
"X11/StringDefs.h"
makedepend:  	not in X11/StringDefs.h
makedepend:  	not in ./X11/StringDefs.h
makedepend:  	not in ../../libs/X11/StringDefs.h
makedepend:  	not in /include/X11/StringDefs.h
makedepend:  	not in /usr/include/X11/StringDefs.h
makedepend:  cannot open "X11/StringDefs.h"
makedepend:  FvwmBanner.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmBanner.c: makedepend:  cannot find include file "X11/Shell.h"
makedepend:  	not in X11/Shell.h
makedepend:  	not in ./X11/Shell.h
makedepend:  	not in ../../libs/X11/Shell.h
makedepend:  	not in /include/X11/Shell.h
makedepend:  	not in /usr/include/X11/Shell.h
makedepend:  cannot open "X11/Shell.h"
makedepend:  FvwmBanner.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
makedepend:  FvwmBanner.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in ../../libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
makedepend:  FvwmBanner.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xlib.h"
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmBanner.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
done
Making Makefile in modules/FvwmButtons
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmButtons.c icons.c misc.c parse.c output.c button.c draw.c
makedepend:  FvwmButtons.c: makedepend:  cannot find include file
"X11/keysym.h"
makedepend:  	not in X11/keysym.h
makedepend:  	not in ./X11/keysym.h
makedepend:  	not in ../../libs/X11/keysym.h
makedepend:  	not in /include/X11/keysym.h
makedepend:  	not in /usr/include/X11/keysym.h
makedepend:  cannot open "X11/keysym.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file
"X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmButtons.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in ../../libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
makedepend:  icons.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
done
Making Makefile in modules/FvwmCascade
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV -DUSERC  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmCascade.c
makedepend:  FvwmCascade.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmCascade.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmCascade.c (reading ../../fvwm/fvwm.h): makedepend:  cannot
find include file "X11/cursorfont.h"
makedepend:  	not in ../../fvwm/X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  FvwmCascade.c (reading ../../fvwm/fvwm.h): makedepend:  cannot
find include file "X11/Intrinsic.h"
makedepend:  	not in ../../fvwm/X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
done
Making Makefile in modules/FvwmCpp
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmCpp.c
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file
"X11/StringDefs.h"
makedepend:  	not in X11/StringDefs.h
makedepend:  	not in ./X11/StringDefs.h
makedepend:  	not in ../../libs/X11/StringDefs.h
makedepend:  	not in /include/X11/StringDefs.h
makedepend:  	not in /usr/include/X11/StringDefs.h
makedepend:  cannot open "X11/StringDefs.h"
makedepend:  FvwmCpp.c includes X11/Intrinsic.h more than once!
makedepend:  Already have
makedepend:  	../../configure.h
makedepend:  	/usr/include/stdio.h
makedepend:  	/usr/include/signal.h
makedepend:  	/usr/include/fcntl.h
makedepend:  	/usr/include/string.h
makedepend:  	/usr/include/sys/wait.h
makedepend:  	/usr/include/sys/time.h
makedepend:  	/usr/include/unistd.h
makedepend:  	/usr/include/ctype.h
makedepend:  	/usr/include/stdlib.h
makedepend:  	/usr/include/pwd.h
makedepend:  	/usr/include/sys/param.h
makedepend:  	/usr/include/sys/types.h
makedepend:  	/usr/include/sys/socket.h
makedepend:  	/usr/include/netdb.h
makedepend:  	X11/Xlib.h
makedepend:  	X11/Xutil.h
makedepend:  	X11/Xproto.h
makedepend:  	X11/Xatom.h
makedepend:  	X11/Intrinsic.h
makedepend:  	../../fvwm/module.h
makedepend:  	FvwmCpp.h
makedepend:  	../../version.h
makedepend:  	../../libs/fvwmlib.h
makedepend:  	X11/StringDefs.h
makedepend:  FvwmCpp.c: makedepend:  cannot find include file "X11/Shell.h"
makedepend:  	not in X11/Shell.h
makedepend:  	not in ./X11/Shell.h
makedepend:  	not in ../../libs/X11/Shell.h
makedepend:  	not in /include/X11/Shell.h
makedepend:  	not in /usr/include/X11/Shell.h
makedepend:  cannot open "X11/Shell.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
makedepend:  FvwmCpp.c: makedepend:  cannot find include file
"X11/Xmu/SysUtil.h"
makedepend:  	not in X11/Xmu/SysUtil.h
makedepend:  	not in ./X11/Xmu/SysUtil.h
makedepend:  	not in ../../libs/X11/Xmu/SysUtil.h
makedepend:  	not in /include/X11/Xmu/SysUtil.h
makedepend:  	not in /usr/include/X11/Xmu/SysUtil.h
makedepend:  cannot open "X11/Xmu/SysUtil.h"
done
Making Makefile in modules/FvwmForm
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmForm.c
makedepend:  FvwmForm.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xlib.h"
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmForm.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmForm.c: makedepend:  cannot find include file "X11/X.h"
makedepend:  	not in X11/X.h
makedepend:  	not in ./X11/X.h
makedepend:  	not in ../../libs/X11/X.h
makedepend:  	not in /include/X11/X.h
makedepend:  	not in /usr/include/X11/X.h
makedepend:  cannot open "X11/X.h"
makedepend:  FvwmForm.c: makedepend:  cannot find include file
"X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  FvwmForm.c: makedepend:  cannot find include file
"X11/keysymdef.h"
makedepend:  	not in X11/keysymdef.h
makedepend:  	not in ./X11/keysymdef.h
makedepend:  	not in ../../libs/X11/keysymdef.h
makedepend:  	not in /include/X11/keysymdef.h
makedepend:  	not in /usr/include/X11/keysymdef.h
makedepend:  cannot open "X11/keysymdef.h"
done
Making Makefile in modules/FvwmIconBox
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmIconBox.c icons.c
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file
"X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmIconBox.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
makedepend:  FvwmIconBox.c (reading ../../fvwm/fvwm.h): makedepend:  cannot
find include file "X11/cursorfont.h"
makedepend:  	not in ../../fvwm/X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  icons.c: makedepend:  cannot find include file "X11/xpm.h"
makedepend:  	not in X11/xpm.h
makedepend:  	not in ./X11/xpm.h
makedepend:  	not in ../../libs/X11/xpm.h
makedepend:  	not in /include/X11/xpm.h
makedepend:  	not in /usr/include/X11/xpm.h
makedepend:  cannot open "X11/xpm.h"
done
Making Makefile in modules/FvwmIconMan
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmIconMan.c fvwm.c globals.c winlist.c xmanager.c  readconfig.c functions.c
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  FvwmIconMan.c (reading FvwmIconMan.h): makedepend:  cannot find
include file "X11/keysym.h"
makedepend:  	not in X11/keysym.h
makedepend:  	not in ./X11/keysym.h
makedepend:  	not in ../../libs/X11/keysym.h
makedepend:  	not in /include/X11/keysym.h
makedepend:  	not in /usr/include/X11/keysym.h
makedepend:  cannot open "X11/keysym.h"
done
Making Makefile in modules/FvwmIdent
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmIdent.c
makedepend:  FvwmIdent.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmIdent.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmIdent.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmIdent.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmIdent.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmIdent.c: makedepend:  cannot find include file
"X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
done
Making Makefile in modules/FvwmM4
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  -- FvwmM4.c
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/StringDefs.h"
makedepend:  	not in X11/StringDefs.h
makedepend:  	not in ./X11/StringDefs.h
makedepend:  	not in ../../libs/X11/StringDefs.h
makedepend:  	not in /include/X11/StringDefs.h
makedepend:  	not in /usr/include/X11/StringDefs.h
makedepend:  cannot open "X11/StringDefs.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file "X11/Shell.h"
makedepend:  	not in X11/Shell.h
makedepend:  	not in ./X11/Shell.h
makedepend:  	not in ../../libs/X11/Shell.h
makedepend:  	not in /include/X11/Shell.h
makedepend:  	not in /usr/include/X11/Shell.h
makedepend:  cannot open "X11/Shell.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file
"X11/extensions/shape.h"
makedepend:  	not in X11/extensions/shape.h
makedepend:  	not in ./X11/extensions/shape.h
makedepend:  	not in ../../libs/X11/extensions/shape.h
makedepend:  	not in /include/X11/extensions/shape.h
makedepend:  	not in /usr/include/X11/extensions/shape.h
makedepend:  cannot open "X11/extensions/shape.h"
makedepend:  FvwmM4.c: makedepend:  cannot find include file
"X11/Xmu/SysUtil.h"
makedepend:  	not in X11/Xmu/SysUtil.h
makedepend:  	not in ./X11/Xmu/SysUtil.h
makedepend:  	not in ../../libs/X11/Xmu/SysUtil.h
makedepend:  	not in /include/X11/Xmu/SysUtil.h
makedepend:  	not in /usr/include/X11/Xmu/SysUtil.h
makedepend:  cannot open "X11/Xmu/SysUtil.h"
done
Making Makefile in modules/FvwmPager
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmPager.c x_pager.c
makedepend:  FvwmPager.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmPager.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmPager.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmPager.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmPager.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmPager.c (reading ../../fvwm/fvwm.h): makedepend:  cannot find
include file "X11/cursorfont.h"
makedepend:  	not in ../../fvwm/X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
done
Making Makefile in modules/FvwmSave
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmSave.c
makedepend:  FvwmSave.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmSave.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmSave.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmSave.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmSave.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
done
Making Makefile in modules/FvwmSaveDesk
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV -DRenameFVWM2  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmSaveDesk.c
makedepend:  FvwmSaveDesk.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmSaveDesk.c: makedepend:  cannot find include file
"X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmSaveDesk.c: makedepend:  cannot find include file
"X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmSaveDesk.c: makedepend:  cannot find include file
"X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmSaveDesk.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
done
Making Makefile in modules/FvwmScroll
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmScroll.c GrabWindow.c
makedepend:  FvwmScroll.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file
"X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  FvwmScroll.c: makedepend:  cannot find include file
"X11/Xmu/WinUtil.h"
makedepend:  	not in X11/Xmu/WinUtil.h
makedepend:  	not in ./X11/Xmu/WinUtil.h
makedepend:  	not in ../../libs/X11/Xmu/WinUtil.h
makedepend:  	not in /include/X11/Xmu/WinUtil.h
makedepend:  	not in /usr/include/X11/Xmu/WinUtil.h
makedepend:  cannot open "X11/Xmu/WinUtil.h"
done
Making Makefile in modules/FvwmTalk
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmTalk.c
makedepend:  FvwmTalk.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmTalk.c: makedepend:  cannot find include file "X11/keysym.h"
makedepend:  	not in X11/keysym.h
makedepend:  	not in ./X11/keysym.h
makedepend:  	not in ../../libs/X11/keysym.h
makedepend:  	not in /include/X11/keysym.h
makedepend:  	not in /usr/include/X11/keysym.h
makedepend:  cannot open "X11/keysym.h"
makedepend:  FvwmTalk.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmTalk.c: makedepend:  cannot find include file "X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmTalk.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmTalk.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
done
Making Makefile in modules/FvwmTile
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV -DUSERC  -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmTile.c
makedepend:  FvwmTile.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmTile.c (reading ../../libs/fvwmlib.h): makedepend:  cannot
find include file "X11/Xutil.h"
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmTile.c (reading ../../fvwm/fvwm.h): makedepend:  cannot find
include file "X11/cursorfont.h"
makedepend:  	not in ../../fvwm/X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
makedepend:  FvwmTile.c (reading ../../fvwm/fvwm.h): makedepend:  cannot find
include file "X11/Intrinsic.h"
makedepend:  	not in ../../fvwm/X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
done
Making Makefile in modules/FvwmWinList
mv Makefile Makefile.bak
imake -I/usr/lib/X11/config
makedepend  -s "# DO NOT DELETE" --   -I. -I../../libs  -I/include  -DSVR4
-DSYSV   -DSHAPE -DACTIVEDOWN_BTNS -DINACTIVE_BTNS -DMINI_ICONS
-DVECTOR_BUTTONS -DPIXMAP_BUTTONS -DGRADIENT_BUTTONS -DMULTISTYLE
-DEXTENDED_TITLESTYLE -DBORDERSTYLE -DUSEDECOR -DWINDOWSHADE -DXPM  --
FvwmWinList.c List.c ButtonArray.c Mallocs.c Colors.c
makedepend:  FvwmWinList.c: makedepend:  cannot find include file "X11/Xlib.h"
makedepend:  	not in X11/Xlib.h
makedepend:  	not in ./X11/Xlib.h
makedepend:  	not in ../../libs/X11/Xlib.h
makedepend:  	not in /include/X11/Xlib.h
makedepend:  	not in /usr/include/X11/Xlib.h
makedepend:  cannot open "X11/Xlib.h"
makedepend:  FvwmWinList.c: makedepend:  cannot find include file "X11/Xutil.h"
makedepend:  	not in X11/Xutil.h
makedepend:  	not in ./X11/Xutil.h
makedepend:  	not in ../../libs/X11/Xutil.h
makedepend:  	not in /include/X11/Xutil.h
makedepend:  	not in /usr/include/X11/Xutil.h
makedepend:  cannot open "X11/Xutil.h"
makedepend:  FvwmWinList.c: makedepend:  cannot find include file
"X11/Xproto.h"
makedepend:  	not in X11/Xproto.h
makedepend:  	not in ./X11/Xproto.h
makedepend:  	not in ../../libs/X11/Xproto.h
makedepend:  	not in /include/X11/Xproto.h
makedepend:  	not in /usr/include/X11/Xproto.h
makedepend:  cannot open "X11/Xproto.h"
makedepend:  FvwmWinList.c: makedepend:  cannot find include file "X11/Xatom.h"
makedepend:  	not in X11/Xatom.h
makedepend:  	not in ./X11/Xatom.h
makedepend:  	not in ../../libs/X11/Xatom.h
makedepend:  	not in /include/X11/Xatom.h
makedepend:  	not in /usr/include/X11/Xatom.h
makedepend:  cannot open "X11/Xatom.h"
makedepend:  FvwmWinList.c: makedepend:  cannot find include file
"X11/Intrinsic.h"
makedepend:  	not in X11/Intrinsic.h
makedepend:  	not in ./X11/Intrinsic.h
makedepend:  	not in ../../libs/X11/Intrinsic.h
makedepend:  	not in /include/X11/Intrinsic.h
makedepend:  	not in /usr/include/X11/Intrinsic.h
makedepend:  cannot open "X11/Intrinsic.h"
makedepend:  FvwmWinList.c: makedepend:  cannot find include file
"X11/cursorfont.h"
makedepend:  	not in X11/cursorfont.h
makedepend:  	not in ./X11/cursorfont.h
makedepend:  	not in ../../libs/X11/cursorfont.h
makedepend:  	not in /include/X11/cursorfont.h
makedepend:  	not in /usr/include/X11/cursorfont.h
makedepend:  cannot open "X11/cursorfont.h"
done
sphinx%

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].